Subject: Re: [REMINDER] Interview Scheduling: Japanese Speakers (Native, or Half Native)
From: HR Livesalesman <[email-masked]>
To: Warren Lapastora <[email-masked]>
Date: Tue, 10 Sep 2019 04:47:06 -0700 (MST)

Hi Warren, 

Thank you for the update on your selection procedure. We will review your assessments and get back to you shortly. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Warren Lapastora" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 10 September, 2019 16:50:01 
Subject: Re: [REMINDER] Interview Scheduling: Japanese Speakers (Native, or Half Native) 

Hi Ayushi, 

This is to inform you that I have finished the 2nd oral assessment. 

Unfortunately I'm not able to find a more silent place to take the call - I hope this will not make a big impact with the assessment. 

Thank you and best regards, 
Warren Lapastora